<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="otchet596052016">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Отчет об исполнении Министерства экономики и планирования Ульяновской области Указа Президента Российской Федерации от 07.05.2012 № 596 «О долгосрочной государственной экономической политике» на территории Ульяновской области" за май 2016 года</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование показателя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="unit" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">unit</xs:documentation>
<xs:documentation  xml:lang="ru">Единица измерения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="executive" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">executive</xs:documentation>
<xs:documentation  xml:lang="ru">Ответственный исполнитель/соисполнитель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="date" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">date</xs:documentation>
<xs:documentation  xml:lang="ru">Отчетная дата (период) значения показателя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Significance" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Значение показателя</xs:documentation>
<xs:documentation  xml:lang="ru">Значение показателя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="planned" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">planned</xs:documentation>
<xs:documentation  xml:lang="ru">плановое</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="actual" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">actual</xs:documentation>
<xs:documentation  xml:lang="ru">фактическое</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Deviation" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Deviation</xs:documentation>
<xs:documentation  xml:lang="ru">отклонение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="note" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Primechanie</xs:documentation>
<xs:documentation  xml:lang="ru">Примечание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>